Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
chdir_data Struct Reference

## Data Fields
VALUE | old_path
VALUE | new_path
int | done

## Detailed Description

Definition at line 1005 of file dir.c.

## Field Documentation

## ◆ done

int chdir_data::done

Definition at line 1007 of file dir.c.

## ◆ new_path

VALUE chdir_data::new_path

Definition at line 1006 of file dir.c.

## ◆ old_path

VALUE chdir_data::old_path

Definition at line 1006 of file dir.c.

The documentation for this struct was generated from the following file:

- dir.c